Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.YieldCPU Field
DatabaseEnvironmentConfig Class See Also Send Feedback

If true, Berkeley DB yields the processor immediately after each page or mutex acquisition. This functionality should never be used for purposes other than stress testing.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool YieldCPU

Visual Basic (Declaration)
    Public YieldCPU As Boolean

Visual C++
    public:
    bool YieldCPU

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace